KJL - Feature #2333

Penambahan klasifikasi DocType untuk combobox Doc Status

09/18/2023 03:41 PM - haykal haykal

Status: Closed
Priority: Normal
Assignee: jihad ....
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/18/2023

0%
0.00 hour
0.00 hour

Description
Tabel: PCMBSPURCHASEDOCSTATUS

Untuk DocType PR (Purchase Requisition) pilihan Doc Statusnya adalah sebagai berikut:

-Draft
-Approved (positif)
-Cancel

Untuk DocType PO (Purchase Order) pilihan Doc Statusnya adalah sebagai berikut:

-Draft

-In Process
-Submit (positif)
-Cancel

Terima Kasih,

History

#1 - 11/02/2023 09:00 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/28/2024 09:11 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#3 - 02/28/2024 09:35 AM - jihad ....
- Status changed from QA Test to Closed
